### Enumeration

# Qmi LocInjectedOrbitFileType

since: 1.37

#### Declaration

    enum Qmi.LocInjectedOrbitFileType

#### Description [src]

Assistance file type.

Available since: 1.37

#### Members

`QMI_LOC_INJECTED_ORBIT_FILE_XTRA`

  Xtra assistance file.

  - Value: `1`
  - Available since: 1.37
`QMI_LOC_INJECTED_ORBIT_FILE_NAVIC`

  Navic xtra assistance file.

  - Value: `2`
  - Available since: 1.37

#### Type functions

###### qmi_loc_injected_orbit_file_type_get_string

Gets the nickname string for the `QmiLocInjectedOrbitFileType` specified at `val`.

since: 1.37